  <ul class="list-unstyled">
    <li>I цикл: 12 – 16 июля;</li>
    <li>II цикл: 17 – 21 июля;</li>
    <li>III цикл: 22 – 26 июля;</li>
    <li>IV цикл: 27 – 31 июля;</li>
    <li>V цикл: 1 – 5 августа;</li>
    <li>VI цикл: 6 – 10 августа.</li>
  </ul>
